@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{font-family: 'Noto Sans KR', sans-serif;font-size:16px;color:#333;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0;}
ul,ol,li{list-style:none}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
fieldset,img{border:0}
hr{height:0;}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
address,caption,em,var{font-style:normal;font-weight:normal}
a{text-decoration:none;cursor:pointer;color:#333;}
a[href^="tel"]{font-style:normal}
a:hover,a:active,a:focus{text-decoration:none;}
b,strong{font-weight:bold}
dfn{font-style:italic}
img{border:0;vertical-align:top}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0;}
legend, caption{overflow:hidden;text-indent:-9999999px; height:0 !important; width:0 !important;line-height:0 !important;margin:0;padding:0;}
input{vertical-align:middle;margin:0;padding:0;}
input[type="text"],input[type="password"],input[type="email"]{-webkit-appearance:none;border-radius:0;font-family:'Dotum';}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{border-radius:0;-webkit-appearance:button;font-family:'Dotum';}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;border:none;cursor:pointer;margin:0;padding:0;}
button,select{text-transform:none}
optgroup{font-weight:bold}
textarea{border:1px solid #bcbcbc;overflow:auto;-webkit-appearance:none}
input::-ms-clear{display:none;}
.fl_l {float:left !important;}
.fl_r {float:right !important;}
.cl_b{clear:both !important;} 
.fl_txt {text-align:left !important;}
.disN{display:none;}
.disN2{display:none !important;}
.disB{display:block;}
.txC{text-align:center;}
.W_Auto{width:auto;}
.rel{position:relative;}
.rel_1{position:relative;z-index:1;}
.ovH{overflow: hidden;}
.bor_t_n {border-top: none;}
.bor_b_n {border-bottom: none;}
.tx_blod {font-weight: bold; color: #2dbce3; padding: 0 0.5%;}
*{
    box-sizing: border-box;
    outline: none;
    letter-spacing: -1px;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{
    line-height: 100%;
}
.mainwrap {
    max-width: 1100px;
    margin: 0 auto;
}
.hei_auto{height: auto;}
.hei30{height: 30px;}
.pd_b20 {padding-bottom:20px;}
.es_comment_box {
    width: 100%;
	position: relative;
}



 /* comment_top */

.comment_top {
    width: 100%;
    background-color: #f1f1f1;
    margin: 0 auto;
    margin-bottom: 60px;
	padding: 35px 50px;
	display:flex;
	justify-content: space-between;
}
.comment_text_box {
	width: 100%;
    margin: 0 auto;
    height: 50px;
    display: flex;
    margin-top: 60px;
    padding-left: 4.5%;
    margin-bottom: 5px;
}
.comment_text_box .cheer_comment {
    padding-bottom: 10px;
    font-size: 36px;
	font-weight: bold;
    color: #006a86;
}
.comment_text_box .cheer_comment_sub {
	padding-top: 17px;
    padding-left: 12px;
    font-size: 18px;
}


.comment_top_right_btn {
    border: none;
    background-color: #454545;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: all .5s;
	display: inline-block;
	padding: 26px 32px;
	margin-top: 15px;
}
.comment_top_right_btn:hover {
    background-color: #b8b8b8;
}

.comment_left {
    width: 15%;
    position: relative;
    display: flex;
    flex-direction: column;
}
.comment_left::before {
    content: "";
    height: 80%;
    position: absolute;
    top:10%;
    right: -12%;
    border-right: 1px solid grey;
}
.comment_left_name {
    padding: 15% 5% 5% 5%;
    padding-left: 0;
}
.comment_left_namebox {
    font-weight: 700;
    font-size: 16px;
    color: #006a86;
    padding: 5% 5% 5% 5%;
    width: 80%;
    border: 1px solid #bcbcbc;
}


.comment_top_con {
	position: relative;
}

.comment_top_textarea_box {
	width:60%;
	height: 100%;
}
.comment_top_textarea {
	width: 100%;
    height: 100px;
    background-color: #f1f1f1;
    resize: none;
	padding:2.5%;
}
.comment_privacy {
	width: 100%;
    height: 100%;
	background-color: rgba(22, 22, 22, 0.6);
    margin: 0 auto;
    text-align: center;
    align-items: center;
    position: absolute;
    top: 0;
}
.comment_privacy_text {
    color: #fff;
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 27%;
    transform: translateX(-50%);
    width: 60%;
    display: inline-block;
}
.comment_privacy_btn {
	width: 20%;
	height: 50px;
	color: #fff;
    background-color: #1c96b7;
	font-size: 24px;
	transition: all .3s;
    text-align: center;
    position: absolute;
    bottom: 16%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
	line-height: 200%;
}
.comment_privacy_btn:hover {
	background-color: #2099bb;
}

.comment_modal {
	width: 51%;
	padding: 40px 100px;
	background-color:  #006a86;
	box-shadow: 0 0 8px grey;
	position: absolute;
	left: 50%;
	top: 5%;
    transform: translateX(-50%);
	border-radius: 120px;
	padding-bottom: 30px;
	}

.comment_modal_text {font-size: 24px; text-align: center; font-weight: 500; color:#fff; padding-bottom: 12px;}

.comment_modal_btn {
	display: flex;
	justify-content: center;
	padding-top: 3%;
	color: #fff;
}
.modal_btn_yes {
	padding: 8px 52px;
	line-height: 20px;
	border:2px solid #fff;
	border-radius: 30px;
	text-align: center;
	cursor: pointer;
	transition: all .3s;
	margin-right: 5px;
	height: 40px;
}
.modal_btn_no {
	padding: 8px 40px;
	line-height: 20px;
	border:2px solid #fff;
	border-radius: 30px;
	text-align: center;
	cursor: pointer;
	transition: all .3s;
	margin-left: 10px;
	height: 40px;
}
.modal_btn_yes:hover,
.modal_btn_no:hover {background-color: #fff; color:#006a86;}
/* comment_bottom */
.comment_bottom {
    width: 100%;
}

.comment_bottom .comment_bottom_list_box {
    width: 100%;
    padding: 0 50px;
    margin-bottom: 30px;
    font-weight: 400;
	flex-wrap: wrap;
}
.comment_bottom_list {}
.list_sub_box {
    display: flex; 
	justify-content: space-between;
    margin-bottom: 10px;
    border-bottom: 2px solid #ededed;
    padding-top: 3px;
    padding-bottom: 11px;
    overflow: hidden;
	transition: all 1s;

}
.list_sub_box li {
	line-height: 200%;  
	flex-basis: 25%;
	text-align: center;
	height: 30px;
}
.list_sub_box li:nth-child(1) {
    font-weight: 700;
    font-size: 16px;
    color: #006a86;
	text-align:left;
	padding-left: 3%;
	flex: 0 0 20%;
}
.list_sub_box li:nth-child(2) {flex: 0 0 60%; width:100%; text-align:left; }
.list_sub_box li:nth-child(3) {flex: 0 0 1%; padding-top: 5px;}
.list_sub_box li:nth-child(4) {flex: 0 0 15%;color: #797979; font-weight: 400;}

.sub_box_third {
    cursor: pointer;
}

.sidebutton.next {
    background-repeat: no-repeat;
    background-size: cover;
    width: 8px;
    height: 15px;
    padding: 0;
    font-size: 0;
    margin-left: 15px;
}
.sidebutton.prev {
    background-repeat: no-repeat;
    background-size: cover;
    width: 8px;
    height: 15px;
    padding: 0;
    font-size: 0;
    margin-right: 15px;
}

.material-icons {color: #797979;}
/* pagenation */
.pagenation {
    width: 100%;
}
.pagenation_inner {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.pageItem{
    border: none;
    padding: 5px 9px;
    cursor: pointer;
    transition: all .2s;
    margin: 0 5px;
    background-color: #fff;
}
.pageItem.active {
    color: #fff;
    background-color: #3f51b5;
}
.conbottom .icon {
	padding: 7px 9px;
    background-color: #f8f8f8;
	}
.sidebutton_prev,
.sidebutton_next {
    border: none;
    background-color: #fff;
    color: #797979;
    cursor: pointer;
}
.sidebutton_prev > .material-icons,
.sidebutton_next > .material-icons {
    border: none;
    background-color: none;
    color: #000;
    font-size: 14px;
    padding-top: 7px;
}
.next {background-color:none; width:100%;}


.iconWrap .pageWrap {background-color: none; padding-top:5px;}
.iconWrap .pageWrap button {background-color: none;}

.footer_es {
    width: 1100px;
    margin-left: -100px;
    margin-top: 50px;
}



/*layer_common*/
.layer{
    position: fixed;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgba(1,1,1,0.8);
    z-index: 1000000;
    cursor: pointer;
}
.layer_regi{
    display: block;
}
.layer_open{
    display: block;
}
.layer img{
    width: 100%;
}
.layer_wrap{
    width: 88.8%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 800px;
    position: relative;
    cursor: default;
}
.layer_open .layer_wrap{
    width: 97.5%;
/* padding: 2.5%; *//* background: #fff; */}
.layer .content{
    display: flex;
    align-items: center;
    position: relative;
}
.layer .name{
    font-size: 40px;
}
.layer .name_title{
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 2.5%;
}
.layer .name_explain{
    font-weight: 500;
    font-size: 30px;
}
.layer .close{
    cursor: pointer;
    color: #fff;
    position: absolute;
    right: 5%;
    bottom: 5%;
    width: 72px;
    height: 72px;
    border-radius: 100%;
    transition: 1s all;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #333;
}



.layer_play .content{
    flex-direction: column;
}
.layer_play .pin{
    transform: translateY(20px);
    position: relative;
    z-index: 2;
}
.layer_play .circle_wrap{
    position: relative;
}
.layer_play .circle_wrap .circle{
    transition: 3s all;
    image-rendering: -webkit-optimize-contrast;
}
@keyframes circle_wrap_circle{
    0%{
        transform: rotate(360deg);
    }
    50%{
        transform: rotate(720deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
.layer_play .circle_wrap .btn{
    font-size: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    background: #f3b711;
    color: #fff;
    padding: 10%;
    border-radius: 100%;
    border: 1px solid #fff;
    width: 25%;
    height: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Jost', sans-serif;
}
.layer_play .circle_wrap .btn::before{
    content: '';
    display: inline-block;
    position: absolute;
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    border-radius: inherit;
    border: 1px solid;
    -webkit-animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
    animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
}

@-webkit-keyframes btnIconRipple {
    0% {
        border-width: 4px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    80% {
        border-width: 1px;
        -webkit-transform: scale(1.35);
        transform: scale(1.35);
    }

    100% {
        opacity: 0;
    }
}

@keyframes btnIconRipple {
    0% {
        border-width: 4px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    80% {
        border-width: 1px;
        -webkit-transform: scale(1.35);
        transform: scale(1.35);
    }

    100% {
        opacity: 0;
    }
}

.layer_result .layer_wrap{
    width: calc(100% - 30px);
}
.layer_result .content{
    color: #fff;
    flex-direction: column;
}
.layer_result .rank{
    margin-bottom: 5%;
    font-size: 8.5vw;
    font-weight: 300;
}
.layer_result .name{
    border: 1px solid #7c7c7c;
    border-left: 0;
    border-right: 0;
    padding: 2.5%;
    font-weight: 500;
    font-size: 7vw;
}

.layer_result .text_con{
    font-size: 6vw;
    text-align: center;
    line-height: 130%;
    word-break: keep-all;
    font-weight: 300;
}
.layer_result .namebox{
    margin: 10% auto;
    border: 1px solid #7c7c7c;
    border-left: 0;
    border-right: 0;
    padding: 2.5% 10%;
}
.layer_result .text_con .point{
    color: #eec681;
    font-weight: 700;
}
.layer_result .text_con.info{
    margin-top: 10%;
    font-size: 4vw;
}

/*btn_radio*/
/*input radio check*/
.cntr {
    margin: auto;
}

.btn_radio {
    cursor: pointer;
    display: inline-block;
    -webkit-user-select: none;
    user-select: none;
}

.btn_radio:not(:first-child) {
    margin-left: 20px;
}

.btn_radio svg {
    fill: none;
    vertical-align: middle;
}

.btn_radio svg circle {
    stroke-width: 2;
    stroke: #C8CCD4;
}

.btn_radio svg path {
    stroke: #008FFF;
}

.btn_radio svg path.inner {
    stroke-width: 6;
    stroke-dasharray: 19;
    stroke-dashoffset: 19;
}

.btn_radio svg path.outer {
    stroke-width: 2;
    stroke-dasharray: 57;
    stroke-dashoffset: 57;
}

.btn_radio input{
    display: none;
}
.btn_radio input ~ *{
    color: #929292;
}
.btn_radio input:checked ~ *{
    color: inherit;
}
.btn_radio input:checked+svg path {
    transition: all 0.4s ease;
}

.btn_radio input:checked+svg path.inner {
    stroke-dashoffset: 38;
    transition-delay: 0.3s;
}

.btn_radio input:checked+svg path.outer {
    stroke-dashoffset: 0;
}

.btn_radio span {
    display: inline-block;
    vertical-align: middle;
}

.seminar_wrap {
    position: relative;
    margin: 0 auto;
    text-align: left;
    line-height: 1.5;
}

.seminar_wrap .bg_seminar_middle {
    width: 100%;
    padding: 5% 2.5% 10%;
    background: #fff;
    font-size: 13px;
    font-family: 'Noto Sans KR';
}

.seminar_wrap .bg_seminar_bottom {
    width: 100%;
}

.seminar_wrap .bg_seminar_bottom img {
    width: 100%
}


.seminar_wrap #box_wrap {
    width: 100%;
    margin: 0 auto;
}

.seminar_wrap #box_wrap h3 {
    text-indent: 0;
    color: #999;
    margin: 5% 0;
}

.seminar_wrap #box_wrap h3 strong {
    color: #424242;
    font-weight: 500;
    font-size: 18px;
}
.seminar_wrap #box_wrap .explain_con{
	color:#999;
	font-size: 16px;
	margin-bottom: 2.5px;
	line-height: 20px;
}

.seminar_wrap #box_wrap .box_text {
    position: relative;
    padding: 10px;
    overflow: auto;
    color: #999;
    border: 1px solid #cbcbcb;
    line-height: 1.5;
    margin-top: 15px;
overflow-y: scroll;height: 150px;}

.seminar_wrap #box_wrap .box_text strong {
    line-height: 300%;
    font-weight: normal;
    color: #424242;
}

.seminar_wrap #box_wrap .agrre1 {
    position: relative;
    text-align: right;
    color: #424242;
    margin: 0;
    background-color: #f7f7f7;
    padding: 15px 15px 15px 0;
    margin-top: 0;
}

.seminar_wrap #box_wrap .agrre1 span {
    margin-left: 5px;
}

.seminar_wrap #box_wrap .agrre1 label {
    cursor: pointer
}

.seminar_wrap #box_wrap .agrre1 .agrre_ti {
    padding-right: 15px
}

.seminar_wrap .tbl_frm01 {
    width: 100%;
    margin: 0 auto;
}

.seminar_wrap .tbl_frm01 h3 {
    color: #424242;
    font-weight: 500;
    font-size: 20px;
    margin: 5% auto;
}

.seminar_wrap .tbl_frm01 th {
    padding: 16px 0;
    text-align: center;
    vertical-align: middle;
    color: #424242;
    font-size: 13px;
    border-top: 1px solid #cbcbcb;
    border-right: none;
    border-bottom: 1px solid #cbcbcb;
    background: #efeeee;
}
.seminar_wrap .tbl_frm01 th. bor_t_n {border-top:none;}

.seminar_wrap .tbl_frm01 td {
    padding: 8px;
    color: #424242;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    background: #fff;
    vertical-align: middle;
}

.seminar_wrap .tbl_frm01 .frm_input{
    min-width: auto;
    line-height: 25px;
    padding: 2px 0;
    margin: 0 5px 0 0;
    text-indent: 5px;
    color: #424242;
    font-size: 16px;
    border: 1px solid #c8c8c8;
    background: #fff;
    font-weight: 300;
    height: 40px;
    font-family: 'Noto Sans KR', sans-serif;
    background: #f7f7f7 top right no-repeat;
    flex:1;
}
.seminar_wrap .tbl_frm01 .frm_input:nth-last-child(1){
    margin-right:0
}
.seminar_wrap .tbl_frm01 .frm_input.address {
    width: 100%
}


.seminar_wrap .tbl_frm01 .frm_input2 {
    width: 70%;
    height: 22px;
    line-height: 22px;
    margin: 0 5px 0 10px;
    text-indent: 5px;
    color: #424242;
    font-size: 13px;
    font-family: "dotum";
    border: none;
    border: 1px solid #666;
    background: #fff
}

.seminar_wrap .tbl_frm01 .frm_input3 {
    width: 70%;
    height: 22px;
    line-height: 22px;
    margin: 0 5px 0 0;
    text-indent: 5px;
    color: #424242;
    font-size: 13px;
    font-family: "dotum";
    border: none;
    border: 1px solid #666;
    background: #fff
}

.seminar_wrap .tbl_frm01 .textarea {
    width: 80%;
    height: 70px;
    line-height: 16px;
    font-size: 12px;
    border: 1px solid #666;
    background: #fff
}

.seminar_wrap .tbl_frm01 .selectbox {
    min-width: 75px;
    margin: 0 5px 0 0;
    padding: 4px 0 4px 0;
    color: #424242;
    font-size: 13px;
    border: 1px solid #c8c8c8;
    height: 40px;
    padding-left: 5px;
	vertical-align:top;
flex: 1;}

.seminar_wrap .tbl_frm01 .noti {
    clear: both;
    font-size: 11px;
    color: #424242;
    font-family: dotum;
}

.seminar_wrap .tbl_frm01 ul li {
    clear: both;
    padding: 0 0 5px 0;
}

.seminar_wrap .tbl_frm01 ul li:after {
    display: block;
    clear: both;
    content: ""
}

.seminar_wrap .tbl_frm01 .btn {
    color: #fff;
    font-size: 13px;
    letter-spacing: -1px;
    font-family: 'Noto Sans KR', sans-serif;
    cursor: pointer;
    background: #3f51b5;
    box-sizing: border-box;
    padding: 6px 15px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    min-width: 100px;
    justify-content: center;
    vertical-align: top;
}
.comment_textarea {
	height: 100px;
	width: 100%;
	resize: none;
	background-color: #f7f7f7;
}

.seminar_wrap .q_wrap {
    width: 100%;
    margin: 0 0 10px 0;
    font-weight: bold;
    color: #424242;
    font-size: 14px;
    font-family: "dotum";
}

.seminar_wrap .a_wrap {
    color: #424242;
    font-size: 14px;
    font-family: "dotum";
    letter-spacing: -1px;
}

.seminar_wrap .a_wrap.photo label {
    display: block;
    float: left;
    width: 150px
}

.seminar_wrap .a_wrap.photo label .img {
    width: 65%
}

.seminar_wrap .a_wrap label {
    margin: 0 5px 0 0;
    cursor: pointer
}

.seminar_wrap .a_wrap label.clear {
    display: block;
    clear: both;
}

.seminar_wrap .a_wrap input {
    margin: 0 3px 0 0;
    vertical-align: -2px
}

.seminar_wrap .address_list{
    width:100%;
}
.seminar_wrap .address_list .address_con{
    width:100%;
    margin-bottom: 5px;
}
.seminar_wrap .address_list .address_short{
    width:25%;
}

.seminar_wrap .a_wrap .tit {
    padding-top: 10px;
    color: #7d7d7d
}

.seminar_wrap .input_file{
    background: #f7f7f7;
    width: 50%;
    padding: 16px 8px;
}

/*submit*/
.seminar_wrap .btn_confirm {
    width: 100%;
    text-align: center;
    margin-top: 5%;
}

.seminar_wrap .btn_confirm .btn_submit {
    
    display: inline-block;
    min-width: 200px;cursor: pointer;
    padding: 20px 0;
    border: 1px solid #424242;
    background-color: #3f51b5;
    transition: 0.75s all;
    color: #fff;
    font-weight: 300;
}

.seminar_wrap .btn_confirm .btn_submit:hover {
    background-color: #fff;
    color: #3f51b5;
    border-color: #fff;
}

.btn_submitwrap {
    font-size: 16px;
    color: #313131;
    display: inline-block;
    position: relative;
    margin-top: 5%;
	box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
}

.btn_submitwrap span {}

.btn_submitwrap:before {
    border-color: #3f51b5;
    border-left-width: 2px;
    border-top-width: 2px;
    left: -5px;
    top: -5px;
}

.btn_submitwrap:after {
    border-bottom-width: 2px;
    border-color: #3f51b5;
    border-right-width: 2px;
    bottom: -5px;
    right: -5px;
}

.btn_submitwrap:hover,
.btn_submitwrap.hover {
    background-color: #3f51b5;
    color: #fff;
}

.btn_submitwrap:hover:before,
.btn_submitwrap.hover:before,
.btn_submitwrap:hover:after,
.btn_submitwrap.hover:after {
    height: 100%;
    width: 100%;
}

.btn_submitwrap span:before,
.btn_submitwrap span:after {
    border-color: transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border-style: solid;
    border-width: 0;
    content: "";
    height: 10px;
    position: absolute;
    width: 10px;
}

.btn_submitwrap span:before {
    border-color: #3f51b5;
    border-right-width: 2px;
    border-top-width: 2px;
    right: -5px;
    top: -5px;
}

.btn_submitwrap span:after {
    border-bottom-width: 2px;
    border-color: #3f51b5;
    border-left-width: 2px;
    bottom: -5px;
    left: -5px;
}

.btn_submitwrap span:hover,
.btn_submitwrap span.hover {}

.btn_submitwrap:hover span:before,
.btn_submitwrap.hover span:before,
.btn_submitwrap:hover span:after,
.btn_submitwrap.hover span:after {
    height: calc(100% + 7px);
    width: calc(100% + 7px);
}

.flex_wrap{
    display: flex;
}
.bg_pattern{
	position:absolute;
	left:0;
	top:0;
	opacity:0.5;
}
.link{
	color: #fff;
    background: #3f51b5;
    font-size: 20px;
    padding: 2.5% 5%;
    margin-top: 5%;
    border: 5px solid #6c79bf;
    min-width: 150px;
    text-align: center;
}


@media(min-width:851px){
    .layer_result .text_con{
        font-size: 45px;
    }
    .layer_result .text_con.info{
        font-size: 22px;
    }
    .seminar_wrap .bg_seminar_middle,
    .seminar_wrap .tbl_frm01 .selectbox,
    .seminar_wrap .tbl_frm01 th{
        font-size: 16px;
    }
}
.es_box> img {width:100%}

/* 반응형 768px */
@media screen and (max-width: 768px) {
	.comment_top{ padding: 20px 25px; margin-bottom: 30px;}
	.comment_top_con {margin-top: -3%;}
	.comment_text_box {margin-bottom:0; padding-left: 5%; margin-top: 8%;}
	.comment_text_box .cheer_comment {font-size: 24px;}
	.comment_text_box .cheer_comment_sub {font-size: 12px;  padding-top: 12px; padding-left: 6px;}
	.comment_top_textarea {height: 50px; width: 98%; font-size: 14px;}
    .comment_top_textarea_box {width: 55%;}
	.comment_top_right_btn {padding: 10px 12px; font-size: 10px; margin-top: 10px; }
    .comment_left::before {right: -20%;}
    .comment_left_name {font-size: 12px;top: 16%; padding-left: 0; margin-bottom: 2%;}
    .comment_left_namebox {font-size: 12px; padding:0; width: 88%;}
	.comment_privacy { }
	.comment_privacy_btn {
        font-size: 14px;
        width: 20%;
	    height: 25px; 
        border-radius: 5px;
		line-height: 180%;
    }
    .comment_privacy_text {font-size: 14px; top:28%; width: 74%;}

	.comment_modal {width: 62%; padding: 10px 20px; padding-top: 2px; top: 4%; box-shadow: 0 0 6px grey;}
	.comment_modal_text {font-size: 12px; padding-top: 6%; padding-bottom: 5px;}
	.comment_modal_btn {padding-top: 4px; padding-bottom: 10px; }
	.com_modal_text {
		padding-bottom: 5px;
		padding-top: 4px;
		}
	.modal_btn_yes {font-size: 12px; padding: 4px 25px; border-radius: 12px; line-height: 12px; border: 1px solid #fff; height: 23px;}
	.modal_btn_no {font-size: 12px; padding: 4px 16px; border-radius: 12px; line-height: 12px; border: 1px solid #fff; height: 23px;}

	.comment_bottom .comment_bottom_list_box { padding: 0 20px;}
	.list_sub_box {}
	.list_sub_box li  {font-size:14px; line-height: 230%;}
	.list_sub_box li:nth-child(1), .list_sub_box li:nth-child(2),
	.list_sub_box li:nth-child(3), .list_sub_box li:nth-child(4){font-size:14px;}


	.list_sub_box li:nth-child(1) {flex: 0 0 23%;}
	.list_sub_box li:nth-child(2) {flex: 0 0 48%}
	.list_sub_box li:nth-child(3) {flex: 0 0 1%;}
	.list_sub_box li:nth-child(4) {flex: 0 0 20%;}

}

/*ios only*/
@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */ 
    .have_background_fix{
        background-attachment: scroll !important;
    }
}

